{{ $baseurl := .Site.BaseURL }}
<article class="post {{ .Section }}">
    <header class="post-header">
        <h2 class="post-title"><a href="{{ .RelPermalink }}">{{ .Title }}</a></h2>
    </header>
    <section class="post-excerpt">
      <p>
          <section class="post-content">
            {{ .Content }}
          </section>
      </p>
      <!--
        {{ .Summary }} <a class="read-more" href="{{.RelPermalink}}">&raquo;</a></p>
      -->
    </section>
    <footer class="post-meta">
        {{if .Site.Params.logo }}
            <img class="author-thumb" src="{{ .Site.BaseURL }}{{.Site.Params.logo}}" alt="Author image" nopin="nopin" />
        {{end}}
        {{if and (ne .Params.author .Site.Params.author) .Params.author}}
        {{$author := index .Site.Data.authors .Params.author }}
            {{$author.name}}
        {{else if .Site.Params.author}}
            {{.Site.Params.author}}
        {{end}}
        {{if .Params.tags }}on
            {{ range $index, $tag := .Params.tags }}
                <a href="{{$baseurl}}tags/{{ $tag | urlize }}/">#{{ $tag }}</a>,
            {{ end }}
        {{end}}
        <!-- <time class="post-date" datetime="{{ .Date.Format "2006-01-02T15:04:05Z07:00" | safeHTML }}">
            {{ .Date.Format "2 Jan 2006" }}
        </time> -->
    </footer>
</article>
